.btn-unFollow {
    position: absolute;
    font-size: 13px;
    font-weight: bold;
    cursor: pointer;
    width: 7em;
    background: #9b300f;
    border: 1px solid #2487c9;
    color: #fff;
    outline: none;
    border-radius: 0 .6em .6em 0;
    padding: .80em;
}

.name_table_link{
    color: #2980b9;
    font-weight: bold;
}

.name_table_link:hover{
    text-decoration: none;
    color: #3498db;
    outline: none;
}